NSIS Installer: Space required: 0.0kb for custom install and components
Using the new NSIS installer, during installation when you do a custom install and select which components to install (QFA or Developer Tools) the installer does not show how much space is required...just shows 'Space required: 0.0KB'